/* ============================================================
 * 작성자 : 노종민(nomisoul@gmail.com)
 * 파일명 : common.css
 * 설  명 : 화면 공통 스타일
 * 최종 수정일 : 2014.07.18
 ============================================================ */

@charset "UTF-8";
@import "NanumBarunGothic/nanumbarungothic.css";

/* elements reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0; -webkit-text-size-adjust:none;
}

/* initialize font */
body {font: 400 12px 'Nanum Barun Gothic', '맑은 고딕', 'Malgun Gothic', '돋움', 'Dotum', 'Apple SD Gothic Neo', 'arial', 'sans-serif'; -webkit-font-smoothing: antialiased; color: #333333;}
p {font-family: 'Nanum Barun Gothic';}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}

/* 100% */
html, body {height: 100%;}

/* list style */
ol, ul {list-style: none;}

/* blockquote, q */
blockquote,
q {quotes: none;}
blockquote:before,
blockquote:after,
q:before,
q:after {content: ''; content: none;}

/* table */
table {border-collapse: collapse; border-spacing: 0;}

/* button ie7 double padding hack */
button,
input[type="button"],
input[type="submit"],
input[type="reset"] {
	*overflow: visible;
	cursor: pointer;
}

/* checkbox, radio */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/* link */
a {text-decoration: none;}
a:link {color: #333333;}
a:visited {color: #333333;}
a:hover {color: #333333;}
a:active {color: #333333;}

/* heading */
h1 {font-size: 36px;}
h2 {font-size: 30px;}
h3 {font-size: 24px;}
h4 {font-size: 18px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* first & end */
.first_init {padding-left: 0 !important; margin-left: 0 !important; border: none !important;}
.end_init {padding-right: 0 !important; margin-right: 0 !important; border: none !important;}

/* background & border none */
.bg_none {background: none !important;}
.border_none {border: none !important;}

/* clear */
.clear {content: ""; clear: both; display: block;}

/* float */
.lfloat {float: left;}
.rfloat {float: right;}

/* align */
.lalign {text-align: left;}
.calign {text-align: center;}
.ralign {text-align: right;}

/* ui hidden accessible */
.blind {position: absolute; top: 0; left: 0; width: 0; height: 0; font-size: 0; line-height: 0; visibility: hidden;}

/* skip navigation */
.skip_navi {display: block; position: absolute;	top: -1000px; width: 100%;	left: 0; text-align: center; font-size: 14px;}
.skip_navi:hover,
.skip_navi:focus,
.skip_navi:active {
	top: 0;
	background-color: #c80043;
	font-weight: bold;
	color: #fff;
	z-index: 1000
}

/* margin */
.margin_none {margin: 0 !important;}
.mt5  {margin-top: 5px;}  .mr5  {margin-right: 5px;}  .mb5  {margin-bottom: 5px;}  .ml5  {margin-left: 5px;}
.mt10 {margin-top: 10px;} .mr10 {margin-right: 10px;} .mb10 {margin-bottom: 10px;} .ml10 {margin-left: 10px;}
.mt15 {margin-top: 15px;} .mr15 {margin-right: 15px;} .mb15 {margin-bottom: 15px;} .ml15 {margin-left: 15px;}
.mt20 {margin-top: 20px;} .mr20 {margin-right: 20px;} .mb20 {margin-bottom: 20px;} .ml20 {margin-left: 20px;}
.mt25 {margin-top: 25px;} .mr25 {margin-right: 25px;} .mb25 {margin-bottom: 25px;} .ml25 {margin-left: 25px;}
.mt30 {margin-top: 30px;} .mr30 {margin-right: 30px;} .mb30 {margin-bottom: 30px;} .ml30 {margin-left: 30px;}
.mt35 {margin-top: 35px;} .mr35 {margin-right: 35px;} .mb35 {margin-bottom: 35px;} .ml35 {margin-left: 35px;}
.mt40 {margin-top: 40px;} .mr40 {margin-right: 40px;} .mb40 {margin-bottom: 40px;} .ml40 {margin-left: 40px;}
.mt45 {margin-top: 45px;} .mr45 {margin-right: 45px;} .mb45 {margin-bottom: 45px;} .ml45 {margin-left: 45px;}
.mt50 {margin-top: 50px;} .mr50 {margin-right: 50px;} .mb50 {margin-bottom: 50px;} .ml50 {margin-left: 50px;}

/* padding */
.padding_none {margin: 0 !important;}
.pt5  {padding-top: 5px;}  .pr5  {padding-right: 5px;}  .pb5  {padding-bottom: 5px;}  .pl5  {padding-left: 5px;}
.pt10 {padding-top: 10px;} .pr10 {padding-right: 10px;} .pb10 {padding-bottom: 10px;} .pl10 {padding-left: 10px;}
.pt15 {padding-top: 15px;} .pr15 {padding-right: 15px;} .pb15 {padding-bottom: 15px;} .pl15 {padding-left: 15px;}
.pt20 {padding-top: 20px;} .pr20 {padding-right: 20px;} .pb20 {padding-bottom: 20px;} .pl20 {padding-left: 20px;}
.pt25 {padding-top: 25px;} .pr25 {padding-right: 25px;} .pb25 {padding-bottom: 25px;} .pl25 {padding-left: 25px;}
.pt30 {padding-top: 30px;} .pr30 {padding-right: 30px;} .pb30 {padding-bottom: 30px;} .pl30 {padding-left: 30px;}
.pt35 {padding-top: 35px;} .pr35 {padding-right: 35px;} .pb35 {padding-bottom: 35px;} .pl35 {padding-left: 40px;}
.pt40 {padding-top: 40px;} .pr40 {padding-right: 40px;} .pb40 {padding-bottom: 40px;} .pl40 {padding-left: 40px;}
.pt45 {padding-top: 45px;} .pr45 {padding-right: 45px;} .pb45 {padding-bottom: 45px;} .pl45 {padding-left: 45px;}
.pt50 {padding-top: 50px;} .pr50 {padding-right: 50px;} .pb50 {padding-bottom: 50px;} .pl50 {padding-left: 50px;}